  @charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}


/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #222;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #222;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

img {
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}

ul, ol, li {
  list-style: none;
}

/* ========================================================================== */
/* 共通 */
/* ========================================================================== */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

body {
  margin: 0;
  font-family: 'Noto Sans JP',"游ゴシック","Yu Gothic","游ゴシック体",YuGothic,sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #222;
  text-align: left;
  background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

b,
strong {
  font-weight: bolder;
}

/* aタグ */
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

a.no-color {
  color: #222;
  text-decoration: underline;
  background-color: transparent;
}

a.no-color:hover {
  color: #222;
  text-decoration: none;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.font-weight-normal {
  font-weight: 400 !important;
}

.font-weight-bold {
  font-weight: 700 !important;
}

.white { color: #fff;}
.blue { color: #0075f3;}
.orange { color: #faab2c;}

/* images
--------------------------------------------------------- */
img {
  vertical-align: middle;
  border-style: none;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h1, .h1 {
  font-size: 3.75rem;
  /*60px */
}

h2, .h2 {
  font-size: 2.25rem;
  /*36px */
}

h3, .h3 {
  font-size: 1.625rem;
  /*26px */
}

h4, .h4 {
  font-size: 1.125rem;
  /*18px */
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

small,
.small {
  font-size: 80%;
  font-weight: 400;
}



@media screen and (max-width: 767px) {
  h1, .h1 {
    font-size: 2.1875rem;
    /* 35px */
  }
  h2, .h2 {
    font-size: 1.5rem;
    /* 24px */
  }
  h3, .h3 {
    font-size: 1.125rem;
    /* 18px */
  }
  h4, .h4 {
    font-size: 1rem;
    /* 16px */
  }
  .lead {
    font-size: 1.25rem;
    font-weight: 300;
  }
}

/* .pc-only, .pc-only*/
.pc-only { display: block !important;}
.sp-only { display: none !important;}
@media screen and (max-width: 767px) {
.pc-only { display: none !important;}
.sp-only { display: block !important;}
}

/* sizing
--------------------------------------------------------- */
.w-100 {
  width: 100% !important;
}


/* button
--------------------------------------------------------- */
div.btn{
  width: 400px;
  margin: 0 auto;
  font-size: 1.2em;
}
a.btn-or {
  padding: 15px 0;
  display: block;
  position: relative;
  color: #fff !important;
  font-weight: bold;
  font-size:1.2em;
  text-align: center;
  text-decoration: none !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 0 3px 5px rgb(0 0 0 / 50%);
  border-radius: 100vh;
}
.btn-or::after{
  content: '';
  border: 0;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  display: inline-block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%) rotate(45deg); 
}
a.btn-or {
  background-color: #faab2c;
}
a.btn-or:hover {
  box-shadow: none;
  transform: scale(0.99, 0.99) translateY(2px);}



@media screen and (max-width: 767px) {
  a.btn-or{
    font-size: 1rem; /*16px*/
  }
}

/* ========================================================================== */
/* layout 共通 */
/* ========================================================================== */
#wrapper {
  background: #fff;
  position: relative;
  max-width:100%;/*1300px;*/
  min-width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}

/* section */
.section {
  width: 100%;
  overflow: hidden;
}

.section > .inner {
  max-width: 1300px;
  width: 1000px;
  margin: auto;
  padding: 76px 0;
}
@media screen and (max-width: 767px) {
  #wrapper {
    min-width: auto;
  }

  .section > .inner {
    max-width: none;
    padding: 40px 1em 20px;
    width: 100%;
  }
}
.bg-gray {
  background-color: #F2F2F2;
}

.bg-blue {
  background-color: #00008B;
}

/* ========================================================================== */
/* contents */
/* ========================================================================== */
/* .Navigation
--------------------------------------------------------- */
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  min-width: 1000px;
  max-width: 100%;
  background: #fff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  z-index: 2;
}
.nav-btn {
	display: none;
}
.wrap {
  max-width: 100%;/*1300px;*/
 /* min-width: 1000px;*/
  padding: 0  0  0 20px;
  margin: 0 auto;
}
.header .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
}
.header .gnav > ul {
  display: flex;
}
.header .gnav > ul a{
  color: #222;
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 13px 15px;
}
.header .gnav > ul li:last-child {
background-color: #faab2c;
}
.header .gnav > ul li:last-child a {
  color: #fff;
}
.header .gnav > ul a:hover{
  background-color: #faab2c;
  color: #fff;
  transition: 0.5s;
}
.header .gnav > ul li:last-child a:hover {
  color: #222;
  transition: 0.5s;
}

@media screen and (max-width: 767px) {
	html {
	  overflow-x: hidden;
	}
	body {
	  padding-top: 60px;
	  min-width: 0;
	  overflow-x: hidden;
	}
    body {
    width: 100%;
    min-width: initial;
    font-size: 0.875rem;
  }

	.open,.open body {
		overflow: hidden;
	}
	.wrap {
    min-width:none;
	  width: 100%;
	}
	.nav-btn {
		display: block;
		width: 30px;
    margin-right: 18px;
	}
	.nav-btn div {
		background: #888;
		border-radius: 10px;
		height: 4px;
		margin: 6px 0;
	}
  .header {
    min-width: auto;
  }
	.header .wrap {
	  height: 60px;
	}
	.header .gnav {
		position: absolute;
		top: 100%;
		left: 0;
		background: #fafafa;
		width: 100%;
		border-bottom: 1px solid #faab2c;
		opacity: 0;
		transition: .2s;
		visibility: hidden;
	}
	.open .header .gnav {
		opacity: 1;
		visibility: visible;
	}
	.header .gnav > ul {
		display: block;
	}
	.header .gnav > ul li{
		border: none !important;
	}
	.header .gnav > ul li a{
    position: relative;
		border-top: 1px solid #faab2c;
		padding: 0 20px;
		display: flex;
		align-items: center;
		height: 50px;
		font-size: 12px;
	}  
/* ▲ */
  .header .gnav > ul li a::after{
      content: '';
      display: inline-block;
      border-style: solid;
      border-width: 8px 0 8px 8px;
      border-color: transparent transparent transparent #faab2c;
      width: 0;
      height: 0;
      position: absolute;
      top: 50%;
      right: 24px;
      transform: translateY(-50%); 
  }
  .header .gnav > ul li:last-child a::after{
      border-color: transparent transparent transparent #fff;
  }

}

/* Main Visual
--------------------------------------------------------- */
.mv {
  position:relative;
  width: 100%;
  margin-top:50px;
  background: url("/solution/lp/sd-wan/img/mv.png") no-repeat center center / cover;
  height: 742px;
}
.mv_txtset{
  text-align: center;
  padding-top: 100px;
}
h1 {
  letter-spacing: 2.5px;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 0 10px #030e5b,0 0 10px #030e5b,0 0 10px #030e5b,0 0 10px #030e5b;
}
.mv_txt01{
  letter-spacing: 0.1em;
  font-size:2.0em;
  font-weight: bold;
  margin-bottom: 0.8em;
  color: #fff;
  text-shadow: 0 0 10px #030e5b,0 0 10px #030e5b,0 0 10px #030e5b,0 0 10px #030e5b;
}
.mv_txt02{
  letter-spacing: 0.1em;
  font-size:1.5em;
  font-weight: bold;
  margin-top:1.2em;
  margin-bottom: 0.8em;
  color: #fff;
  text-shadow: 0 0 10px #030e5b,0 0 10px #030e5b,0 0 10px #030e5b,0 0 10px #030e5b;
}
.mv_circle{
  display: flex;
  color:#134490;
  width:600px;
  margin:30px auto 20px;
  justify-content: space-around;
}
.mv_circle p{
  border: #134490 2px solid;
  background-color: #fff;
  width: 146px;
  height: 146px;
  border-radius: 50%;
  padding:36px 15px;
  text-align: center;
  font-size: 26px;
  margin:0 10px;
  font-weight: 600;
}

@media screen and (min-width: 1600px) {
  .mv {
    height: 742px;
    /*padding-top: 46.375%;*/
  }
  .mv_circle{
    margin-bottom:46px;
  }
}

@media screen and (max-width: 767px) {
  .mv {
    background: url("/solution/lp/sd-wan/img/mv_sp.png") no-repeat center center / cover;
    margin-top:0;
    height: auto;
  }
  .mv_txtset{
    width:100%;
    padding-top: 50px;
  }
  .mv_txt01{
    font-size:1.4em;
  }
  .mv_txt02{
    font-size:1.2em;
    padding:0 5px;
  }
  .mv_circle{
    width:90%;
    margin:30px auto 30px;
    justify-content: center;
  }
  .mv_circle p{
    width: 100px;
    height: 100px;
    padding:26px 15px;
    font-size: 16px;
    margin:0 10px;
  }
  .mv div.btn{
    padding-bottom: 26px;
  }

}
@media screen and (max-width: 400px) {
  .mv_circle p{
    width: 95px;
    height: 95px;
    padding: 24px 10px;
    font-size: 14px;
    margin: 0 8px;
  }
}

/* .threeBox1
--------------------------------------------------------- */
.threeBox1{
  background-color: #d0eafb;
}
.threeBox1 .inner{
  padding-top:50px;
  padding-bottom: 0;
}
.threeBox1 .txt01 {
  text-align: center;
  font-size: 2.0em;
  font-weight: bold;
}
.threeBox1 .txt02 {
  text-align: center;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.8em;
}
.threeBox1_row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 3em;
  margin-bottom: 3em;
  padding:0;
}
.threeBox1_item {
  position: relative;
  display: inline-block;
  padding: 0px;
  width: 30%;
  margin:5px;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
}
.threeBox1_item:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #fff;
}
.threeBox1_item p {
  padding:0.9em ;
  font-size: 1.35em;
  font-weight: bold;
}
.threeBox1_item:nth-child(2) p {
  margin-top:14px;
}
.threeBox1_item p span{
  color: #0075f3;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .threeBox1 .txt01 {
    font-size: 1.4em;
    margin-bottom: 1em;
  }
  .threeBox1 .txt02 {
    font-size: 1.45em;
  }
  .threeBox1_row {
    padding:0;
    margin:0;
  }
  .threeBox1_item {
    width: 100%;
    margin: 0;
  }
  .threeBox1_item {
    margin-bottom: 30px;
  }
  .threeBox1_item p{
    font-size: 15px;
    padding: 14px;
  }
  .threeBox1_item:nth-child(2) p {
    margin-top:0;
  }

}
/* .threeBox2
--------------------------------------------------------- */
.threeBox2.section{
  background-color: #ebf2f7;
}
.threeBox2 .inner{
  padding-top: 160px;
}
.threeBox2 .imgBox{
  margin: 50px auto;
  padding:30px 15px;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
}
.threeBox2 .imgBox p{
  color: #0075f3;
  font-weight: bold;
  font-size:1.375em;
  margin-bottom:20px;
}
.threeBox2 .txt01{
  text-align: left;
  margin-bottom: 30px;
}
.threeBox2 .txt02{
  margin-top:30px;
  text-align: center;
  font-weight: bold;
  font-size: 1.25em;
}
.threeBox2_row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 3em;
  margin-bottom: 3em;
  padding:0;
}
.threeBox2_item {
  position: relative;
  display: inline-block;
  padding: 0px;
  width: 30%;
  margin:5px;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
}
.threeBox2_item p{
  font-weight: bold;
}
.threeBox2_item p:first-child{
  border-radius: 10px 10px 0 0;
  padding: 0.8em;
  font-size: 1.4em;
  color: #fff;
  background-color: #134490;
}
.threeBox2_item p:first-child span{
  font-size: 1.6em;
}
.threeBox2_item p:nth-child(2){
  padding: 1.0em 1.0em 0.5em;
  font-size: 1.2em;
}
.threeBox2_item .adjust-pd{
  padding-top: 36px;
}
.threeBox2_item p:nth-child(3){
  padding-bottom: 0.8em;
  font-size: 1.6em;
 /* color: #faab2c;*/
}
.marker-orange {
  background: linear-gradient(transparent 60%, #f9b737 60%);
}
@media screen and (max-width: 767px) {
  .threeBox2 .inner{
    padding-top: 80px;
  }
  .threeBox2_row {
    padding:0;
    margin:0;
  }
  .threeBox2_item {
    width: 100%;
    margin: 0;
  }
  .threeBox2_item {
    margin-bottom: 30px;
  }
  .threeBox2_item p {
    font-size: 15px;
    padding: 14px;
  }
  .threeBox2_item p {
    padding: 0;
  }
  .threeBox2_item p:first-child{
    font-size: 1.1em;
    padding: 0.5em;
  }
  .threeBox2_item p:nth-child(2){
    padding:1.0em 1.0em 0;
  }
  .threeBox2_item .adjust-pd{
    padding-top: 0;
  }
  .threeBox2_item p:nth-child(3){
    padding-bottom: 0.5em;
  }
  .threeBox2 .txt02{
    text-align: left;
    font-size: 1.10em;
    margin-bottom: 2em;
  }

}

/* .networkBox
--------------------------------------------------------- */
.networkBox.section{
  background-color: #f3f7fa;
}
.networkBox .txt01{
  font-weight: bold;
  font-size: 1.25em;
  text-align: center;
  margin: 0 auto 40px;
}
.networkBox .imgBox{
  margin-bottom: 0;
  padding:30px 15px;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
}
.networkBox .imgBox p{
  color: #0075f3;
  font-weight: bold;
  font-size:1.375em;
  margin-bottom:20px;
}


/* .serviceBox
--------------------------------------------------------- */
.serviceBox.section{
  background-color: #fff;
}
.serviceBox > .inner {
}
.serviceBox__ttl{
  color: #fff;
  font-size:1.4em;
  font-weight: bold;
  text-align: center;
  padding:0.8em;
  margin-top: 1.6em;
  margin-bottom: 8px;
  background-color: #134490;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.serviceBox .txt01{
  margin: 30px auto 20px;
  line-height: 1.6em;
  text-align: center;
  font-weight: bold;
  font-size: 1.25em;
}
.serviceBox .txt01 span{
  color: #0075f3;
}
.serviceBox .txt02{
  font-weight: bold;
  font-size: 1.25em;
  text-align: center;
  margin: 0 auto 40px;
}
.serviceBox .txt03{
  font-size:1.00em;
  text-align: left;
}
.serviceBox .txt04{
  font-size:0.80em;
  text-align: left;
  margin-top:0.6em;
}
.serviceBox .txt05{
  text-align: left;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom: 20px;
  line-height: 1.6em;
}
.serviceBox .txt05 span{
  color: #0075f3;
}
.serviceBox .row{
  display:flex;
  width:100%;
  margin:0;
} 
.serviceBox dl{
  background:#f3f7fa;
  width:50%;
  padding:20px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin:8px;
}
.serviceBox dl:nth-child(odd){ margin-left: 0;}
.serviceBox dl:nth-child(even){ margin-right: 0;}
.serviceBox dt{
  position: relative;
  color: #0075f3;
  font-weight: bold;
  font-size: 1.2em;
}
.serviceBox dt p{
  position: absolute;
  left:100px;
}
.serviceBox .dt-p01,
.serviceBox .dt-p03{ top: 15px;}
.serviceBox .dt-p02,
.serviceBox .dt-p04{ top: -2px;}

.serviceBox dt img{
  margin-bottom: 1em;
}
.serviceBox .ic-plus{
  text-align: center;
  margin-top:30px;
}
.serviceBox__set2{
  display: flex;
  margin-bottom: 5em;
  padding: 1.0em;
  background-color: #f3f7fa; 
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.serviceBox__set2{
  display: block;
  text-align: left;
}
.serviceBox__set2 p span{
  color: #0075f3;
}
.serviceBox .imgBox{
  margin-bottom: 0;
  padding:30px 15px;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
}
.serviceBox .imgBox p{
  color: #0075f3;
  font-weight: bold;
  font-size:1.375em;
  margin-bottom:20px;
}
@media screen and (max-width: 767px) {
  .serviceBox__ttl{
    margin-top: 26px;
  }
  .serviceBox .row{
    display:block;
  } 
  .serviceBox dl{
    width:100%;
    padding:1.0em 1.2em;
    margin: 0 auto 1em;
  }
  .serviceBox dt p{
    left:80px;
  }
  .serviceBox .dt-p02{ top: -3px;}
  .serviceBox .dt-p03{ top: 0;}
  .serviceBox .dt-p04{ top: -3px;}
  .serviceBox .inner .row > dl:nth-last-of-type(1) dd{ margin-top: 0.8em;}

  .serviceBox dt img{
    width:60px;
  }
  .serviceBox .txt01 {
    text-align: left;
    width:100%;
    font-size: 1.10em;
    margin-bottom: 2em;
  }
  .serviceBox .txt02 {
  }
  .serviceBox .txt05{
    font-size:1.1em;
  }
  .serviceBox .ic-plus{
    margin-top:26px;
  }
  .serviceBox__set2{
    margin-bottom: 3em;
  }

}

/* .useBox
--------------------------------------------------------- */
.useBox > .inner{
  text-align: center;
}

/* .caseBox
--------------------------------------------------------- */
.caseBox.section{
  background-color: #f3f7fa;
}
.caseBox > .inner{
  text-align: center;
}
.circle{
  position: relative;
  display: inline-block;
  background-color: #faab2c;
  width: 100px;
  height: 100px;
  color: #fff;
  font-weight: bold;
  padding:5px;
  border-radius: 50%;
}
.circle span {
  position: absolute;
  display: inline-block;
  text-align: center;
  left: 0;
  top: 54%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :100px;
  font-size: 1.2em;
}
.caseBox .txt01{
  width: 916px;
  margin:30px auto 0;
  color: #fff;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  padding: 0.8em;
  margin-top: 1.6em;
  margin-bottom: 8px;
  background-color: #134490;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.caseBox .txt02{
  width: 916px;
  margin: 0 auto;
  text-align: left;
  background-color: #fff;
  font-size: 1.1em;
  padding:15px 18px 0;
  line-height: 1.5em;
}
.caseBox .txt03{
  width: 916px;
  margin: 0 auto;
  text-align: right;
  background-color: #fff;
  font-size: 1.1em;
  padding:0 18px 15px;
  line-height: 1.5em;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.caseBox a{ color: #222;}
.caseBox a .txt03{ color: #0075f3;}
.caseBox a:hover,
.caseBox a:hover .txt03{ color: #0056b3;}

@media screen and (max-width: 767px) {
  .caseBox .txt01,
  .caseBox .txt02{
    width:100%;
  }
  .caseBox .txt01{ font-size:1.3em; }
  .caseBox .txt02{ font-size: 1.1em; }
}


/* .faq
--------------------------------------------------------- */
.faq { background: #f3f7fa; }
.faq .accordion-list {
  background: #fff;
  border-radius: 16px;
  margin-top: 35px; 
}
.faq .accordion-list dt {
  text-align: left;
  padding-left: 90px;
  border-radius: 16px;
  display: block;
  padding-right: 64px;
  padding:20px 64px 20px 90px;
  font-size: 1.2rem;/*18rem;*/
  font-weight: bold;
  -webkit-box-shadow: 0 8px 16px rgba(0, 37, 65, 0.2);
          box-shadow: 0 8px 16px rgba(0, 37, 65, 0.2);
  cursor: pointer;
  position: relative;
  background: url("/solution/lp/sd-wan/img/ic-Q.png") no-repeat left 40px top 23px; 
}
  
  @media (max-width: 767px) {
    .faq .accordion-list dt {
      padding: 16px 40px 16px 60px;
      line-height: 1.5;
      height: auto;
      font-size: 4vw;
      background: url("/solution/lp/sd-wan/img/ic-Q.png") no-repeat left 20px top 18px;
      background-size: 28px auto; } 
  }
  .accordion-list dt::after {
    position: absolute;
    top: 50%;
    right: 14px;
    width: 24px;
    height: 24px;
    background: url("/solution/lp/sd-wan/img/ic-plus.png") no-repeat center center/cover;
    content: '';
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); 
  }
  .accordion-list dt.on::after {
    background: url("/solution/lp/sd-wan/img/ic-minus.png") no-repeat center center; 
  }
    
.faq .accordion-list dd {
  padding: 40px 40px 32px;
  padding-top: 24px;
  padding-left: 90px;
  overflow-x: hidden;
  background: url("/solution/lp/sd-wan/img/ic-A.png") no-repeat left 40px top 30px; }
  @media (max-width: 767px) {
    .faq .accordion-list dd {
      padding-left: 60px;
      background: url("/solution/lp/sd-wan/img/ic-A.png") no-repeat left 20px top 24px;
      background-size: 28px auto; } 
  }


/* .contact
--------------------------------------------------------- */
.contact.section{
  background-color: #1d72f3;
  background: url("/solution/lp/sd-wan/img/bk.png") no-repeat;
  background-size:  cover;
}
.contact .inner{
  width:1000px;
  text-align: center;
}
.contact .inner p{
  color: #fff;
  font-weight: bold;
  font-size:1.65em;
  letter-spacing: 2.0px;
  margin-bottom: 40px;
}
.btn-wrap {
  margin: 0 auto;
}
.httl span.slash{
  font-size:0.8em;
  line-height: 2.0em;
}
p span.slash{
  font-size:0.9em;
  line-height: 2.0em;
}
.slash::before{
  margin-right: 10px;
  content: '＼';
}
.slash::after {
  margin-left: 10px;
  content: '／';
}

@media screen and (max-width: 767px) {
.contact{
  position:static;
  height:100%;
  padding:0;
}
.contact .inner{
  position:static;
  max-width: none;
  padding: 30px 1em;
  width: 100%;
}
.contact .inner p{
  font-size:16.0px;
  letter-spacing: normal;
}
.contact div.btn{
  margin-top: -1.2em;
  width: 80%;
}
}

/* form
--------------------------------------------------------- */
iframe{ height: 800px; }

@media screen and (max-width: 767px) {
  iframe{ height: 960px; }
}
@media screen and (max-width: 500px) {
  iframe{ height:980px; }
}


/* footer
--------------------------------------------------------- */
#footer {
  background: #fff;
  border-top:solid 1px #ddd;
}
#footer .inner {
  max-width: 1000px;
  margin: 24px auto;
}
.footer-info__logo {
  width: 260px;
  margin:0 auto 10px;
  padding:0;
}
.footer-copy__txt {
  text-align: center;
  line-height: 1.8;
  font-size: 0.55rem;
  /*12rem*/
}
@media screen and (max-width: 767px) {
  #footer > .inner {
    max-width: none;
    width: 100%;
  }
}


/* ========================================================= */
.balloon1 {
  position: relative;
  display: inline-block;
  margin: 3em 0 1.5em;
  padding: 4px 10px;
  min-width: 120px;
  max-width: 100%;
  background: #31c77f; /* green */
  color: #fff;
  font-size: 0.8em;
}
.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #31c77f;
}
.balloon1 p {
  margin: 0;
  padding: 0;
  color: #fff;
}
.balloon2{
  position: relative;
  background: #e5f9f0;
  padding: 1em;
}
.balloon2:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -20px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #e5f9f0 transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}
.httl {
  position: relative;
  color: #0075f3;
  text-align: center;
  font-weight: bold;
  padding: 0.5rem;
  margin-bottom: 50px;
}
.httl:before {
  position: absolute;
  bottom: -10px;
  left: calc(50% - 40px);
  width: 2.2em;
  height: 4px;
  content: '';
  border-radius: 3px;
  background: #0075f3;
}
@media screen and (max-width: 767px) {
  .httl {
    margin-bottom: 36px;
  }
  .httl:before {
    left: calc(50% - 28px);
  }
}

.triangle {
  position: relative;
  min-width: 1000px;
 }
.triangle:after {
  content: "";
  position: absolute;
  top: 100%;
  right: 50%;
  transform: translatex(50%);
  box-sizing: border-box;
  border-right: calc(50vw - 10px) solid transparent;
  border-left: calc(50vw - 10px) solid transparent;
  border-top: 100px solid #d0eafb;
}
@media screen and (max-width: 767px) {
  .triangle {
    min-width: auto;
    width: 100%;
  }
  .triangle:after {
    border-top: 50px solid #d0eafb;
  }
}


.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

/* GoTo Top
--------------------------------------------------------- */
.gotop{
  display: block;
  width: 48px;
  height: 48px;
  box-sizing: border-box;
  background: #FFF;
  border: 2px solid #0046ff;
  border-radius: 50%;
  padding-top: 30px;
  text-align: center;
  letter-spacing: -1px;
  font-size: 85%;
  text-decoration: none;
  opacity: 0.6;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10000;
}
.gotop::before{
  content: "";
  display: block;
  border-top: 2.5px solid #0046ff;
  border-right: 2.5px solid #0046ff;
  width: 34%;
  height: 34%;
  top: 45%;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  transform: rotate(-45deg);
}
.gotop:hover{ opacity: 1;}

@media screen and (max-width: 767px) {
  .gotop{
      width: 40px;
      height: 40px;
      text-indent: -9999px;
      opacity: 1;
      bottom: 10px;
      right: 10px;
  }
  .gotop::before{
      bottom: 10;
  }
}

